Bug 243463 - Update to libvirt 0.2.3 to support new Xen 3.1.0 hypervisor
Summary: Update to libvirt 0.2.3 to support new Xen 3.1.0 hypervisor
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: libvirt (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Daniel Veillard
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On: 244247
Blocks: 222704 224415 225566 225567 229176
TreeView+ depends on / blocked
 
Reported: 2007-06-08 20:28 UTC by Daniel Berrange
Modified: 2007-11-30 22:07 UTC (History)
3 users (show)

Fixed In Version: RHEA-2007-0643
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 17:26:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2007:0643 normal SHIPPED_LIVE libvirt enhancement update 2007-11-08 14:15:22 UTC

Comment 1 RHEL Product and Program Management 2007-06-08 20:43:56 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 6 Daniel Veillard 2007-06-19 13:03:38 UTC
A new package libvirt-0.2.3-3.el5 has been built in dist-5E-qu-candidate,
which includes all the fixes for the 5.1 related bugs and now properly
Requires: dnsmasq now that it is available c.f. #244247.

Daniel

Comment 10 errata-xmlrpc 2007-11-07 17:26:58 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-0643.html



Note You need to log in before you can comment on or make changes to this bug.